<resources>
    <string name="app_name">VidiDin</string>

    <string name="main_tabs_home">Home</string>
    <string name="main_tabs_shop">Shop</string>
    <string name="main_tabs_tasks">Tasks</string>
    <string name="main_tabs_message">Message</string>
    <string name="main_tabs_mine">Mine</string>
    <string name="main_tabs_friend">Friend</string>
    <string name="close_app_hint">Press again to close app</string>
    <string name="task_act_video">Ver vídeos</string>
    <string name="task_act_benef">Benefícios</string>
    <string name="task_act_convi">Convidar</string>
    <string name="task_act_game">Game Center</string>
    <string name="daily_sign_desc">Conclua o login de hoje e pode ganhar até 666 moedas!</string>
    <string name="daily_sign_times">Logins realizados: 0/7</string>
    <string name="resgatar">Resgatar</string>
    <string name="assistir">Assistir</string>
    <string name="day">Dia</string>
    <string name="progress">Progresso:</string>
    <string name="termina">Termina em</string>
    <string name="watch_video_hint">Parabéns! Você ganhou a recompensa por assistir ao vídeo!</string>
    <string name="papabens">Parabéns!</string>
    <string name="papabens_hint">Você recebeu um presente de boas-vindas</string>
    <string name="cash01">R$ 0.1</string>
    <string name="beginner_withdraw_title">Saque para Novatos</string>
    <string name="daily_video_task_title">Assistir a %d vídeo</string>
    <string name="beginner_notify_title">Notificações push</string>
    <string name="beginner_notify_desc">Ative as notificações e ganhe 200 moedas!</string>
    <string name="beginner_discord_title">Comunidade Discord</string>
    <string name="beginner_discord_desc">Junte-se à nossa comunidade e ganhe 150 moedas!</string>
    <string name="beginner_withdraw_desc">Um benefício exclusivo. Saque R$0,1 AGORA!</string>
    <string name="Resgatado">Resgatado</string>
    <string name="total_cash">Total sacado:</string>
    <string name="record_win_item_title">Parabéns calorosos</string>
    <string name="not_win">Not a Winner</string>
    <string name="record_lost_item_title">Que pena mesmo!</string>
    <string name="record_lost_item_desc">Sorteio 333 - Grupo de 10</string>
    <string name="record_win_item_desc">Sorteio 333 - Grupo de 100</string>
    <string name="zero_menu_records">Meus Prêmios</string>
    <string name="lottery_record">Histórico de Prêmios</string>
    <string name="zero_buy">Festa Grátis</string>
    <string name="expired">Expirado</string>
    <string name="onging">Concluído</string>
    <string name="waitting">Em andamento</string>
    <string name="benefit_task_top_hint">Conclua todas as tarefas para retirar R$ 1.0</string>
    <string name="benefit_task_item_description">Assista a notícias ou vídeos curtos por 800 min</string>
    <string name="go_and_do">Ir para</string>
    <string name="zero_buy_rule_dialog_title">Regras para Ganhar</string>
    <string name="zero_buy_rule_dialog_descript">Número Sorteado = Segundos da Conclusão % Número de Participantes + 1%: Computes the remainder after division by team size.</string>
    <string name="zero_buy_rule_dialog_rule">· Gaste Moedas de Propaganda para participar;\n <![CDATA[·Draw when ful l& Reembolso automático se não completar.]]></string>
    <string name="understood">Entendi</string>


</resources>